

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
30 Jan 2008 01:49:02 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.180])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0THmx0t080713	for <[email-masked]>;
Wed, 30 Jan 2008 01:49:00 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so570427elf.7 for
<[email-masked]>; Tue, 29 Jan 2008 09:48:59 -0800 (PST)
Received: by 10.142.229.4 with SMTP id b4mr3489141wfh.118.1201628938933; Tue,
29 Jan 2008 09:48:58 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs389538wfi; Tue,
29 Jan 2008 09:48:58 -0800 (PST)
Received: by 10.64.203.4 with SMTP id a4mr14836271qbg.6.1201628936838; Tue,
29 Jan 2008 09:48:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id d5si6108473qbd.18.2008.01.29.09.48.54; Tue,
29 Jan 2008 09:48:56 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0TF28ki026942; Tue,
29 Jan 2008 11:47:54 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14588319 for [email-masked]; Tue,
29 Jan 2008 11:47:53 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0THlrjn015097 for
<[email-masked]>; Tue, 29 Jan 2008 11:47:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0THlkIX002884 for
<[email-masked]>; Tue, 29 Jan 2008 11:47:53 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0THlksR008011 for
<[email-masked]>; Tue, 29 Jan 2008 11:47:46 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0THlkFj008010 for [email-masked]; Tue, 29 Jan 2008 11:47:46 -0600
Date: Tue, 29 Jan 2008 11:47:46 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Satellite Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=5 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801290085
Original-recipient: rfc822;[email-masked]
__C230066_P2 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

510
TXPS40 PHFO 291747
TCSSP

SOUTH PACIFIC TROPICAL CYCLONE SUMMARY - FIXES
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1745 UTC TUE JAN 29 2008

TROPICAL CYCLONE GENE LOCATED NEAR 18.7S 174.3E AT 29/1630 UTC
BASED ON MTSAT 4 KM RESOLUTION IR SECTOR AND ANIMATION. POSITION
ACCURATE WITHIN 60 NM. ESTIMATED MAXIMUM 1 MINUTE MEAN WIND SPEED 55
KT. MOVEMENT ESTIMATED TOWARD 255 DEGREES AT 12 KT OVER THE PAST 6
HOURS.

T3.5/3.5/D0.5/24 HRS

REMARKS...CENTER DIFFICULT TO LOCATE UNDER CONVECTION. CONVECTIVE
BAND WITH WHITE TOPS WRAPS 0.6 ON A LOG10 SPIRAL...YIELDING A DT OF
3.5. WEAK DEVELOPMENT GIVES A MET OF 4.0...WHILE PAT IS 3.5. FT
BASED ON PAT.

$$
WROE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.